## omlib-systemdynamics-2.1 2.1-7

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "SystemDynamics 2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
