## omlib-systemdynamics-2.1 2.1-7-gc58a26d

=== debian/changelog ===
omlib-systemdynamics-2.1 (2.1-7-gc58a26d-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:15 +0200
