## omlib-systemdynamics-2.1 20140306-225035~git~master

=== debian/changelog ===
omlib-systemdynamics-2.1 (20140306-225035~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 06 Mar 2014 23:00:37 +0100
