=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-systemdynamics-2.1
 Architecture: all
-Depends: omlib-modelica-3.2.1,${misc:Depends}
+Depends: ${misc:Depends}
 Recommends: omc
 Description: SystemDynamics 2.1 is a Modelica library
  SystemDynamics 2.1 is a Modelica library
